/* Enter your styles in this file to customise the theme */
#wrapper .fusion-secondary-header {
    background-color: #fff !important;
    border: 0;
}
#wrapper .fusion-secondary-header .fusion-social-networks a {
    opacity: .8;
}
/*#wrapper .fusion-secondary-header .fusion-social-networks .fusion-facebook {
    background-image: url(/wp-content/themes/aguru2014/images/social-icons/0081cc/facebook.png) !important;
}
#wrapper .fusion-secondary-header .fusion-social-networks .fusion-skype {
    background-image: url(/wp-content/themes/aguru2014/images/social-icons/0081cc/skype.png) !important;
}*/
.fusion-copyright-notice {
    width: 100%;
}
.fusion-copyright-notice li:first-child {
    float: none;
    text-align: center;
    width: 100%;
}
.fusion-copyright-notice .itbadmin {
    position: absolute;
    right: 0;
}
.fusion-header-v4 .fusion-header {
    padding: 10px !important;
    border: none !important;
}
.itb-tagline {
    color: #2e3192;
    font-size: 22px;
    font-weight: bold;
}
.fusion-header-tagline > span:nth-child(1) {
    color: #2e3192;
    font-size: 22px;
    font-weight: bold;
}
.fusion-header-v4 .fusion-header .fusion-header-tagline {
    padding-top: 13px !important;
}
.itb-tagline-red {
    color: #e60000;
    font-size: 22px;
    font-weight: bold;
}
.fusion-header-tagline > span:nth-child(2) {
    color: #e60000;
    font-size: 22px;
    font-weight: bold;
}
.home-search-widget {
    margin-top: -20px;
    margin-bottom: -35px;
}
div.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px !important;
    /*width: 900px !important;*/
    height: 446px;
}
.home #sidebar {
    padding-top: 220px !important;
}
.home #main {
    padding-top: 30px !important;
}
.fusion-main-menu > ul > li > a {
    border-top: 0 !important;
}
div .fusion-secondary-main-menu {
    background-color: #0081cc !important;
    margin: 0px 30px !important;
    padding: 0 30px !important;
}
.page-title-container {
    max-width: 880px !important;
    padding: 0 30px !important;
    margin-left: auto;
    margin-right: auto;
    border-top: none !important;
    border-bottom: none !important;
}
#main h3 iframe {
    width: 258px !important;
    height: 460px !important;
    margin-right: 20px;
}

/* BEGIN LIST MANAGER STYLES */
.home .one_fourth {
    width: 16%;
}
.home .itb-listing {
    margin-bottom: 0px;
    border-bottom: 1px solid #000;
}
.page-id-1028 .itb-listing {
    margin-bottom: 0px;
    border-bottom: 1px solid #000;
}
.page-id-1030 .itb-listing {
    margin-bottom: 0px;
    border-bottom: 1px solid #000;
}
.home .itb-listing .post-content h2, .home .itb-listing .title h2, .home #main .post-content .itb-listing .title h2 {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #000 !important;
}
.page-id-1030 .itb-listing .post-content h2, .page-id-1030 .itb-listing .title h2, .page-id-1030 #main .post-content .itb-listing .title h2 {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #000 !important;
}
.page-id-1028 .itb-listing .post-content h2, .page-id-1028 .itb-listing .title h2, .page-id-1028 #main .post-content .itb-listing .title h2 {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #000 !important;
}
.home .itb-listing .title {
    margin-bottom: 5px !important;
}
.page-id-1030 .itb-listing .title {
    margin-bottom: 5px !important;
}
.page-id-1028 .itb-listing .title {
    margin-bottom: 5px !important;
}
/* END LIST MANAGER STYLES */

/* BEGIN SIDE NAV STYLES */
#menu-left {
    padding-left: 10px;
    background-color: #0081CC!important;
}
#menu-left.side-nav li {
    padding-left: 10px;
}
#menu-left.side-nav li a {
    color: #ffffff !important;
    padding-left: 10px;
}
#menu-left.side-nav li: hover a {
    color: #58C5EF !important;
}
#menu-left.side-nav li a {
    background-color: #0081CC !important;
}
.side-nav li a {
    background: none transparent;
}
#wrapper #sidebar .current_page_item > a, #wrapper #sidebar .current-menu-item > a {
    color: #02468F !important;
}
/* END SIDE NAV STYLES */

.home #carousel {
    display: none;
}
.images-carousel-container {
    position: relative !important;
    top: -175px !important;
    left: -250px !important;
    margin-bottom: -200px !important;
    z-index: 999;
    width: 135% !important;
    height: 200px !important;
}
.home img#carousel {
    border-radius;
    6px;
}
.home iframe {
    height: 600px !important;
}
#searchBoxBlue h2 {
    font-size: 14px;
    color: #FFFFFF !important;
    position: absolute;
    top: -30px;
    left: 10px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    font-weight: normal;
}
#searchBoxBlue ul.tabList #btt3 {
    width: 63px;
}
#searchBoxBlue ul.tabList {
    margin: 0px 0px 0px 7px;
    padding: 0px 0px 0px 2px;
    list-style: none outside none;
    width: 272px;
    height: 23px;
    line-height: 23px;
    background-image: url('/wp-content/uploads/2014/08/tabs_blue.png');
}
#searchBoxBlue ul.tabList li a {
    display: block;
    height: 23px;
    line-height: 23px;
    text-decoration: none;
    text-align: left;
    color: #FFF;
    padding: 0px 20px 0px 10px;
}
#searchBoxBlue ul.tabList li {
    list-style: none outside none;
    line-height: 23px;
    font-size: 11px;
    text-align: left;
    color: #FFF;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#searchBoxBlue ul.tabList #btt3 {
    width: 63px;
}
.title-sep {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
    position: relative;
    height: 0px;
}
a.itb_readmore {
    width: auto;
    height: auto;
    background-color: #0081CC;
    color: #ffffff;
    float: right;
    padding: 3px 7px;
    border-radius: 4px;
    text-align: center;
    margin-top: -3px;
    margin-bottom: 5px;
    font-weight: bold;
}
a.itb_readmore {
    color: #333 !important;
    text-decoration: none !important;
}
a.itb_readmore: hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}
a.read-more: hover {
    color: #000000 !important;
    text-decoration: underline !important;
}
a.more: hover: after, a.read-more: hover: after {
    color: #000000 !important;
    text-decoration: underline !important;
}
.vcard > a: hover {
    color: #000000 !important;
    text-decoration: underline !important;
}
#main .post h2 a: hover {
    color: #000000 !important;
}
.home .columns {
    margin: 0px !important;
}
.home > iframe.iframe-flightspanel {
    width: 100% !important;
    height: 220px !important;
    margin-right: 30px !important;
    border: 1px solid #dddddd;
    border-radius: 4px;
}
iframe.iframe-flightspanel {
    width: 100% !important;
    height: 220px !important;
    margin-right: 30px !important;
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin-bottom: 50px !important;
}

/* -- MEDIUM */
@media screen and (max-width: 999px) {
    .home #main h3 iframe {
        position: relative;
        top: -835px;
        left: auto;
        z-index: 999;
        margin-bottom: -320px;
    }
    iframe.iframe-flightspanel {
        height: 270px !important;
    }
}

/* -- LARGE TABLET */
@media only screen and (min-width: 601px) and (max-width: 800px) {
    iframe.iframe-flightspanel {
        height: 350px !important;
    }
}

/* -- SMALL TABLET */
@media only screen and (min-width: 480px) and (max-width: 600px) {
    .home #main h3 iframe {
        position: relative;
        top: -735px;
        left: auto;
        z-index: 999;
        margin-bottom: -320px;
    }
    iframe.iframe-flightspanel {
        height: 400px !important;
    }
}

/* -- SMALL */
@media only screen and (max-width: 480px) {
    .home #main h3 iframe {
        position: relative;
        top: -635px;
        left: auto;
        z-index: 999;
        margin-bottom: -320px;
    }
    iframe.iframe-flightspanel {
        height: 500px !important;
    }
}
/* Enter your styles in this file to customise the theme */

/* Enter your styles in this file to customise the theme */

/* Enter your styles in this file to customise the theme */
